body{
	margin: 0px 0px 0px 0px;
	background-color:#74A1AA;
	}
	
.img{
	border:1px solid #CCCCCC;
	}

.MainLayoutTable
{
background-color:#FFFFFF;
}

.headerBar
{
	background-color:#BAE186;
	height:4px;
}

.MemName{
font-family:Verdana, Arial, Helvetica, sans-serif;
/*text-align:justify;*/
font-size: 10px;
color: #FFFFFF;
}

.CenterAreaText{
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
font-size: 10px;
color: #a6d0e9;
}

.CenterAreaText td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #a6d0e9;
}


.rte{
	
	height :200px;
	width:400px;
}

.mainTable{
	background-color:#FFFFFF;
	width: 972px;
}
.topMenuBar{
	background-color:#F2F0F1;
}
.mainCol{
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
}


a:link {
	color:#B5E084;
	text-decoration:none;
}
/*a:active
{
	color: #CCCCCC;
	display:inline-block;
	background-color:Red;
}
*/
a:visited {
	color:#B5E084;
	text-decoration: none;
}
a:hover{
	color:#F8FFFF;
	text-decoration:underline;
}
a:visitied:hover{
	color:#F8FFFF;
	text-decoration:underline;
}

td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 9pt;
	
}
.bgSeperator{
	background-color:#D3C143;
}



.topMenu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	text-transform: none;
	text-align:center;
	color: #FFFFFF;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	
}

.topMenu td{
vertical-align:middle;
}
.topMenu a:link {
	color: #FFFFFF;
	text-decoration: none;
	padding-right:20px;
	padding-left:4px;
}
.topMenu a:visited {
	color: #FFFFFF;
	text-decoration: none;
	padding-right:20px;
	padding-left:4px;
}
.topMenu a:hover {
	color: #4FCFFC;
	text-decoration: none;
	padding-right:20px;
	padding-left:4px;
}
.topMenu a:active {
	color: #FFFFFF;
	text-decoration: none;
	padding-right:20px;
	padding-left:4px;
}


.leftMenu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:normal;
	text-transform: none;
	color: #FFFFFF;
	background-color:#00A6F1;
}

.leftMenu th{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #FFFFFF;
	text-align: center;
}

.leftMenu td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	text-transform: none;
	color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
	text-align:left;
}

.leftMenu a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.leftMenu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.leftMenu a:hover {
	/*color: #4FCFFC;*/
	color:#BAE186;
	text-decoration: none;
	
}
.leftMenu a:active {
	color: #FFFFFF;
	text-decoration: none;
}



.News{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:normal;
	text-align:left;
	color: #97D4E0;
	vertical-align:top;

}

.News a:link {
	color: #97D4E0;
	text-decoration: none;
}
.News a:visited {
	color: #97D4E0;
	text-decoration: none;
}
.News a:hover {
	color: #bae186;
	text-decoration: none;
}
.News a:active {
	color: #97D4E0;
	text-decoration: none;
}


.footer{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	text-transform: none;
	color: #858585;
}
.footer a:link {
	color: #858585;
	text-decoration: none;
	padding-right:0px;
	padding-left:0px;
}
.footer a:visited {
	color: #858585;
	text-decoration: none;
	padding-right:0px;
	padding-left:0px;
}
.footer a:hover {
	color: #D3C143;
	text-decoration: none;
	padding-right:0px;
	padding-left:0px;
}
.footer a:active {
	color: #858585;
	text-decoration: none;
	padding-right:0px;
	padding-left:0px;
}

.error {
	color: #CC0000;
}

/* Default Classes */

.txt
{
	/*border:1px solid #CCCCCC;*/
	/*font-family: Verdana;
	font-size: 8pt;*/
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a6d0e9;
	text-decoration: none;
	text-align:justify;
	line-height: 16px;
	
}

.Centxt
{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a6d0e9;
	
}

/*.txt td
{
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #a6d0e9;
	text-decoration: none;
	text-align:justify;
	line-height: 16px;
}
*/
.inputtxt
{
	/*border:1px solid #a6d0e9;*/
	font-family: Verdana;
	font-size: 8pt;
}

.inputReg
{
	/*border:1px solid #a6d0e9;*/
	font-family: Verdana;
	font-size: 8pt;
	width:200px;
}

.lnk
{
	font-family: Verdana;
	font-size: 8pt;
}


.ddlReg
{
	font-family: Verdana;
	font-size: 7pt;
	Width:205px;
}

.ddl
{
	font-family: Verdana;
	font-size: 7pt;
	Width:135px;
}

.ddlField
{
	font-family: Verdana;
	font-size: 9px;

}


.cbx
{
	font-family: Verdana;
	font-size: 8pt;
	height:1px;
}

.rad
{
	font-family: Verdana;
	font-size: 8pt;
}

.val
{
	font-family: Verdana;
	font-size: 8pt;	
}

.tab_rpt
{
	border: solid 1px #1972AA;
	border-collapse: collapse;
	font-family: Verdana;
}

	.tab_rpt th
		{
			background-color: #1972AA;
			border-collapse:collapse;
			font-size:8pt;
			color:White;
			padding:2px;
		}
		
	.tab_rpt tr
		{
				
				
		}	
		
	.tab_rpt td
		{
			font-size:8pt;
			padding-left:2px;
			padding-right:2px;
			/*background-color: #F5F5F5;*/
		}
	
	
	.tab_rpt a:link
	{
		color:blue;
		text-decoration:none;
	}
	
	
	.tab_rpt a:hover
	{
		color:blue;
		text-decoration:underline;
	}

	.tab_rpt a:visited
	{
		color:blue;
		text-decoration:none;
	}
	
	.tab_rpt a:visited hover
	{
		color:blue;
		text-decoration:underline;
	}

	.AdmLink
	{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color:Blue;
	}
	
	.AdmLink a:link
	{
		color:Blue;
		text-decoration:none;
	}

	.AdmLink a:hover
	{
		color:Blue;
		text-decoration:underline;
	}


.tab_rpt_cln
{
	/*border: solid 1px #4C91C7;*/
	border-bottom:1px solid #4C91C7;
	border-left:1px solid #4C91C7;
	border-right:1px solid #4C91C7;
	border-collapse: collapse;
	font-family: Verdana;
}

	.tab_rpt_cln th
		{
			/*background-color: #34689A;*/
			/*border: solid 1px #4C91C7;*/
			background-image:url(images/tablebg.jpg);
			border-collapse:collapse;
			font-size:8pt;
			color:white;
			padding:2px;
		}
		
	.tab_rpt_cln tr
		{
				
				
		}	
		
	.tab_rpt_cln td
		{
			/*border: solid 1px #4C91C7;*/
			/*border-left:1px solid #4C91C7;*/
			/*border-top:1px solid #4C91C7;
			border-left:1px solid #4C91C7;
			border-right:1px solid #4C91C7;
			border-bottom:1px solid #4C91C7;*/
			font-size:8pt;
			padding-left:2px;
			padding-right:2px;
			/*background-color: #F5F5F5;*/
		}
		
.tab_form_Adm
{
	border: 1px solid #34689A;
	border-collapse: collapse;
	font-family: Verdana;
}

	.tab_form_Adm th
		{
			background-color:#1972AA;
			border-collapse:collapse;
			color:white;
			font-size:8pt;
			
			padding:2px;
		}
		
	.tab_form_Adm tr
		{
				
				
		}	
		
	.tab_form_Adm td
		{
			font-size:8pt;
			padding:2px;
		}



.tab_form_Brd
{
	/*border: 1px solid #4C91C7;*/
	
	border-bottom:1px solid #4C91C7;
	border-left:1px solid #4C91C7;
	border-right:1px solid #4C91C7;
	border-collapse: collapse;
	font-family: Verdana;
}

	.tab_form_Brd th
		{
			/*background-color:#34689A;
			border-collapse:collapse;*/
			background-image:url(images/tablebg.jpg);
			color:white;
			font-size:8pt;
			padding:2px;
		}
		
	.tab_form_Brd tr
		{
				
				
		}	
		
	.tab_form_Brd td
		{
			font-size:8pt;
			padding:2px;
		}

.tab_form
{
	/*border: 1px solid #34689A;
	border-collapse: collapse;*/
	font-family: Verdana;
}

	.tab_form th
		{
			/*background-color:#34689A;
			border-collapse:collapse;*/
			color:#6C6C6C;
			font-size:8pt;
			
			padding:2px;
		}
		
	.tab_form tr
		{
				
				
		}	
		
	.tab_form td
		{
			font-size:8pt;
			padding:2px;
		}

.tab_co
{
	/*border: 1px solid #D3C143;
	border-collapse: collapse;*/
	font-family: Verdana;
}

	.tab_co th
		{
			border-collapse:collapse;
			font-size:10pt;
			color:#d3c143;
			padding:2px;
			font-weight: bold;
		}
		
	.tab_co tr
		{
				
				
		}	
		
	.tab_co td
		{
			font-size:8pt;
			padding:2px;
		}



.GrdLinks
{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color:Blue;
		text-align:center;
		
}

.GrdLinks a:link
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:Blue;
	
}

.GrdLinks a:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:Blue;
	text-decoration:underline;
}
.GrdLinks a:visited
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:Blue;
}
.GrdLinks a:active
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:Blue;
}

.GrdLinks a:visited hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:Blue;
}




.lbl
{
	font-family: Verdana;
	font-size: 8pt;
	color:#B5E084;
	font-weight: Normal;
}

.lbl_O
{
	border: 1px solid #D3C143;
	border-collapse: collapse;
	font-family: Verdana;
}

.btn
{
	font-family: Verdana;
	font-size: 8pt;
	color:#FFFFFF;
	border: 1px solid #FFFFFF;
	background-color: #34689A;
}

.btnNew
{
	font-family: Verdana;
	font-size: 8pt;
	color:#000000;
	border: 1px solid #000000;
	background-color: #B5E084;
}

.main_heading
{
	font-family:Arial;
	font-size:18pt;
	font-weight:bold;
	color:#D3C143;	
}

.header_heading_space
{
	padding-right: 20px;
}


.dlt_item
{
	border: 0px solid #1972AA;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-right: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #858585;
	font-size: 12px;
}

.default
{
	font-family: Verdana;
	font-size: 8pt;
	color: #999999;
}


.img_class
{
	margin-bottom: 3px;
	cursor: pointer;
}

.HeadingTxt
{
	 color:#1972AA;
	 font-size:18pt;
	 padding-bottom:12px;	 
}

.AdmFooter
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
text-align:center;
background-color:#1972AA;	
color:#FFFFFF;
	
}

.CenterText
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
}
.CenterText td
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
}


.SmallHeading
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}

.SmallHeadingGreen
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color: #bae186;
}


.heading001 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #bae186;
	text-decoration: none;
}
.heading002 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #bae186;
	text-decoration: none;
}

.heading003 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #bae186;
	text-decoration: none;
}

.ULinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B5E084;
	text-decoration: none;
}

.ULinks a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #a6d0e9;
	text-decoration: none;
}
.ULinks a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #a6d0e9;
	text-decoration: none;
}

.topMnu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #a6d0e9;
	text-decoration: none;
}

.topMnu a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B5E084;
	text-decoration: none;
}
.topMnu a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F8FFFF;
	text-decoration: none;
}
.tbl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1972AA;
	text-decoration: none;
	border: 1px solid #B1C3D9;
}
.tblHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #BAE186;
	text-decoration: none;
	border: 1px solid #156290;
	background-color: #156290;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	padding-left: 2px;
}
.tblRow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #BAD1FC;
	text-decoration: none;
	border: 1px solid #1A79B3;
	padding-top: 1px;
	padding-bottom: 1px;
	font-weight: normal;
	padding-left: 1px;
	background-color: #1B7DB8;
}

.Faqtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #a6d0e9;
	text-decoration: none;
	line-height: 16px;
	font-weight: bolder;
}

.Faqtext a:link{
	color: #a6d0e9;
	text-decoration: none;
}

.Faqtext a:hover {
	color: #BAE186;
	text-decoration: underline;
}

.NewTblStyle
{
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#FFFFFF;
}

.NewTblStyle th{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px; 
font-weight:bold;
text-align:left;
background-color:#156290;
height:20px;
padding-left:5px; 
color:#FFFFFF; 
}

.NewTbleSubHead{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px; 
font-weight:bold;
background-color:#B2C9D7;
padding-left:5px; 
color:#424A4D; 
}

.NewSubTable{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
background-color:#F0F4F7;
color:#434C85;
}
.NewSubTable td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
background-color:#F0F4F7;
color:#434C85;
}

.RegLinks{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#434C85;
}

.RegLinks a:link{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#434C85;
text-decoration:none;
}

.RegLinks a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#434C85;
text-decoration:underline;
}

.RegLinks a:visited{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#434C85;
text-decoration:none;
}

.RegLinks a:visited hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#434C85;
text-decoration:underline;
}

.TableBg{
background-color:#17699B;
color:#a6d0e9;
}

.TableBg th{
background-color:#17699B;
color:#FFFFFF;
font-size:13px;
height:30px;
padding-left:5px;

}

.TableBg td{
background-color:#17699B;
color:#a6d0e9;
font-size:10px;
}

.whitehading{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#FFFFFF;
}
.NorecordMsg
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;

}

.EventsCalender
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#bae186;
}

.EventsCalender td
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#bae186;
}

.EventsCalender a:link
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#bae186;
}

.EventsCalender a:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#bae186;
}
.EventsCalender a:visited
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#bae186;
}

.EventsCalender a:visited hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#bae186;
}

.EventsCalenderAddress
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#FFFFFF;
}

.EventsText
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#B5E084;
}




.PhotoGallery
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#bae186;
	font-weight:bold;
}

.PhotoGallery td
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#bae186;
	font-weight:bold;
}

.PhotoGallery a:link
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#bae186;
}

.PhotoGallery a:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#bae186;
}
.PhotoGallery a:visited
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#bae186;
}

.PhotoGallery a:visited hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#bae186;
}


.PhotoGalleryText
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#B5E084;
}



.tab_AlumniDir
{
	border: solid 2px #17699B;
	border-collapse: collapse;
	font-family: Verdana;
}

	.tab_AlumniDir th
		{
			font-family: Verdana;
			font-size:9px;
			background-color:#17699B;
			/*border-collapse:collapse;*/
			color:White;
			padding:2px;
			height:40px;
			text-align:left;
		}
		
	.tab_AlumniDir tr
		{
				
				
		}	
		
	.tab_AlumniDir td
		{
			font-size:8pt;
			padding-left:2px;
			/*padding-right:2px;*/
			/*background-color: #F5F5F5;*/
		}
	
	
	


.NewsReleases
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
}

.NewsReleases td
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
	font-size:11px;
	color:#FFFFFF;
}

.NewsReleases a:link
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#B5E084;
}

.NewsReleases a:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#B5E084;
}
.NewsReleases a:visited
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#B5E084;
}

.NewsReleases a:visited hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#B5E084;
}	

.NewsReleaseTitle
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#B5E084;
}



.Newlbl
{
	font-family: Verdana;
	font-size: 8pt;
	color:#B5E084;
	font-weight: Normal;
}



.DDddl
{
	font-family: Verdana;
	font-size: 7pt;
	Width:350px;
}




.Pag
{
	font-size:9px;
	padding-top:5px;
	padding-bottom:5px;
}

.Pag a:link {
	color: #000000;
	text-decoration: none;

}
.Pag a:visited {
	color: #000000;
	text-decoration: none;
}

.Pag a:hover {
	color: #4FCFFC;
	text-decoration: none;
}

.Pag a:active {
	color: #CCCCCC;
	display:inline;
	caption-side:inherit;
	
	background-color:#CCCCCC;
	text-decoration: none;
	
}

.RFV
{
	color:#FF0000;
}

.MandatoryMsg
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	padding-left:5px;
	background-color:#17699B;
	height:30px;
}



.AProfileForm {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#BAE186;

}

.AProfileForm td {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#BAE186;

}

.GreenText
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#BAE186;

}

.newtxt
{
font-family:"Courier New", Courier, monospace;
font-style:italic;
color:#FF0000;
}



